PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Page 10 of 12 FirstFirst ... 91011 ... LastLast

 
 
  1. #91
    Thanks HeyManHRU & k9inpoop

    I tried patching before mounting the game in multiman still didn't work. Gonna rerip the game and try again.

    Thanks for you help tho.

  2. #92
    Tested and it works discless. Great game thanks team DUPLEX !

  3. #93

    Big Grin

    Yeaahh! Thank you!

  4. #94
    Guyssss can some1 tell us why the heck (((only))) uncharted 3 n bf3 work on 3.55????? I mean why not fifa 12, resistance 3, dark souls, driver sf....???????????

  5. #95
    Join Date
    Oct 2010
    Posts
    2,424
    maybe because you havent released your modded eboots/pkg fixes publicly yet..please hurry as im sure some people out there may like to play those games...LOL
    Quote Originally Posted by x0ayham0x View Post
    Guyssss can some1 tell us why the heck (((only))) uncharted 3 n bf3 work on 3.55????? I mean why not fifa 12, resistance 3, dark souls, driver sf....???????????

  6. #96
    Yeah what's the secret?? We need the guide to mod our own

  7. #97
    thanx a bunch .. will try with this and hope it works

  8. #98
    does someone knows if fix for sniper ghost warrior is coming soon?? thanks

  9. #99
    Join Date
    Mar 2011
    Posts
    198
    Quote Originally Posted by spideygower View Post
    I followed the nfo, i transferred the game with external HD, installed it to internal HD with Gaia manager then installed the update pkgs but it doesnt show up on multiman.

    when i try to launch it from gaia it boots me back to xmb and shows corrupt data where disc should be.
    After you install the update .pkg you need to install the Patch.pkg

    then start the games from Multiman or Gaia Manager then it will prompt you the .SFO from 3.76 to 3.55 and click yes and there you go..

    The game work and without disc too..

  10. #100
    Join Date
    Nov 2011
    Posts
    1
    I downloaded all the files and followed all the steps however after i run the game from Gaia manager instead of patching my sfo the console asks if i want to upgrade. Did i do anything wrong? I followed the steps twice.

    I installed the game, the patches then run the game. after the error (update to 3.7) i installed the game again then installed the pkgs (patch then crack) then when i run the game again (2nd time) it still says if i want to upgrade? What do i do? BTW i have a 3.55 firmware.
    Last edited by tepats; 11-23-2011 at 04:39 AM

 

Closed Thread
Page 10 of 12 FirstFirst ... 91011 ... LastLast



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
  • Register, Login or Activate Your Account to post on the forums.